#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 should-not-typecheck
version:              2.1.0
visibility:           public
id:                   should-not-typecheck-2.1.0-1tGfzI6SSrq5WbjohqN6bo
key:                  should-not-typecheck-2.1.0-1tGfzI6SSrq5WbjohqN6bo
license:              BSD-3-Clause
maintainer:           message.me.on@github.com
author:               Callum Rogers
homepage:             http://github.com/CRogers/should-not-typecheck
synopsis:
    A HUnit/hspec assertion library to verify that an expression does not typecheck

description:
    For examples and an introduction to the library please take a look at the <https://github.com/CRogers/should-not-typecheck#should-not-typecheck- README> on github.

category:             Testing
abi:                  b13a389316a96f6e36493dbcfe56dd87
exposed:              True
exposed-modules:      Test.ShouldNotTypecheck
import-dirs:          /usr/lib/ghc-9.0.2/site-local/should-not-typecheck-2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/should-not-typecheck-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/should-not-typecheck-2.1.0

hs-libraries:         HSshould-not-typecheck-2.1.0-1tGfzI6SSrq5WbjohqN6bo
depends:
    HUnit-1.6.2.0-KAwdAgbRzrx72Ur0Y1YkJC base-4.15.1.0 deepseq-1.4.5.0

haddock-interfaces:
    /usr/share/doc/haskell-should-not-typecheck/html/should-not-typecheck.haddock

haddock-html:         /usr/share/doc/haskell-should-not-typecheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

